Skip to main content

Cannot start jMaki framework with Netbeans 5.5.1

1 reply [Last post]
husulku
Offline
Joined: 2007-08-22

Hi,

I installed Netbeans 5.5.1 yesterday. Today I installed jMaki Netbeans plugin also. I tried to create a new web application. When it comes to framework selection step I couldn't include "jMaki Ajax Framework". I mean if I select it the "Finish" button becomes inactive.
I tried in two different computers but I got the same problem.

It's strange because I installed jMaki plugin to Netbeans 5.5 before and it worked well.

Thanks,

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
gmurray71
Offline
Joined: 2003-07-31

Hi,

I responded in the other thread.

http://forums.java.net/jive/thread.jspa?threadID=29991&tstart=0

Please find out more there.